请选择 进入手机版 | 继续访问电脑版

远行星号中文论坛

 找回密码
 立即注册
查看: 111|回复: 8
收起左侧

萌新求助!

[复制链接]

3

主题

21

帖子

238

积分

Rank: 2

驱逐技师

经验
171
星币
32
贡献
0
发表于 2020-3-24 21:38:30 | 显示全部楼层 |阅读模式
最近刚开始玩趋光议会MOD,刚开始玩是没问题的,玩了一段时间后突然说趋光扩展MOD冲突,存档就一直上不了重新下载游戏装MOD都没用,也不知道是和谁冲突,目前装的MOD有三个前置MOD,势力争霸,趋光议会,趋光议会扩展。
QQ图片20200324213509.png
QQ图片20200324213653.png

3

主题

21

帖子

238

积分

Rank: 2

驱逐技师

经验
171
星币
32
贡献
0
 楼主| 发表于 2020-3-24 21:40:47 | 显示全部楼层
版本是0.9-RC10

9

主题

145

帖子

3090

积分

Rank: 5

势力巨擘

经验
2622
星币
173
贡献
20

高级机师

发表于 2020-3-24 21:48:12 | 显示全部楼层
这个是翻译问题,不会搞崩游戏的,放心

点评

趋光扩展只是翻译?可以删掉?  详情 回复 发表于 2020-3-24 21:50

3

主题

21

帖子

238

积分

Rank: 2

驱逐技师

经验
171
星币
32
贡献
0
 楼主| 发表于 2020-3-24 21:50:18 | 显示全部楼层
FAX 发表于 2020-3-24 21:48
这个是翻译问题,不会搞崩游戏的,放心

趋光扩展只是翻译?可以删掉?

3

主题

21

帖子

238

积分

Rank: 2

驱逐技师

经验
171
星币
32
贡献
0
 楼主| 发表于 2020-3-24 21:54:41 | 显示全部楼层
我知道了,只要开个新档就可以了吧,不会影响游戏

9

主题

145

帖子

3090

积分

Rank: 5

势力巨擘

经验
2622
星币
173
贡献
20

高级机师

发表于 2020-3-24 22:06:49 | 显示全部楼层
不是,哪个“冲突”是翻译问题

3

主题

21

帖子

238

积分

Rank: 2

驱逐技师

经验
171
星币
32
贡献
0
 楼主| 发表于 2020-3-24 22:07:56 | 显示全部楼层
知道了,谢谢

点评

简单来说是,趋光扩展暂时不支持版本检测,所以显示不兼容【版本检测】而已  详情 回复 发表于 2020-3-25 10:32

1

主题

40

帖子

301

积分

Rank: 3

巡洋大副

经验
231
星币
22
贡献
0
发表于 2020-3-25 08:23:15 | 显示全部楼层
简单来说没有问题,不用管它
就是势力争霸容易报错崩档
你最好补一个重生mod
方便继承

8

主题

278

帖子

1万

积分

Rank: 6

星域军阀

この世界をどのように祝福しますか?

经验
14681
星币
1219
贡献
90

译码专家论坛元老远星汉化组成员

发表于 2020-3-25 10:32:27 | 显示全部楼层

简单来说是,趋光扩展暂时不支持版本检测,所以显示不兼容【版本检测】而已
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|远行星号中文论坛

GMT+8, 2020-4-5 17:41

Powered by Discuz! X3.4

© 2001-2019 Tencent Cloud | Durian Software Studio

快速回复 返回顶部 返回列表